/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

.title-m {
	font-size: 18px;
	font-weight: 600;
	line-height: 18px;
}

.bottomlinks {
font-size:11px;
text-decoration:none;
color:#1C97D4;
text-align:left;
}
footer {
	padding: 10px 0 10px;
}
footer .divider {
	margin: 5px 0;
}
footer .column {
	font-size: 9px;
	color: #00aeef;
	line-height: 20px;
	float: left;
	display: inline; 
}
aside .hermes-posts {
	margin-bottom: 0;
	margin-left: 20px;
}
.title-l {
	font-size: 28px;
	line-height: 28px;
	margin-top: 0px;

	font-weight: bold;
}

.post-single {
	color: #333; 
	line-height: 19px; 
}
.post-single img {
	margin-bottom: 0px; 
}
.post-single .wp-caption { padding: 0 0 0.5em; line-height: 1.5em;}

.dreamtime_img{
vertical-align:bottom;
position: absolute;
bottom:0px;
text-align:center;
margin-left:70px;
}

.widget blockquote.hermes-testimonial {
	font-size: 14px;
	line-height: 22px;
}

.title-widget a {
	color: #333333;
}

#booking-engine {
	position: absolute;
	top: 43px;
	z-index: 100;
	text-align: left;
	line-height:200%;
}

#slideshow-overlay {
	position: absolute;
	top: 35px;
	right: 0;
	z-index: 100;
}

/* Homepage Welcome Message */
.welcome-message {
	font-size: 17px;
	line-height: 26px;
	text-align: center;
}

.welcome-message h1 {
	color: #b52131;
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 15px;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 8%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 46%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}